.header-left #media_image-3 img {
    margin-left: 30px;
    margin-top: 32px;
}
ol, ul {
    margin-top: 0;
    margin-bottom: 0;
}
.master-event-template  a {
    color: #392FDF;
    text-decoration: none;
}
.master-event-template.event-template-default .event-quote-form, .eventtab-template-default .event-quote-form {
    background-color: white;
    border-radius: 6px;
    top: -370px;
    right: 30px;
    position: absolute;
    border-top: none;
    width: 30%;
}
.master-event-template  .nav-pills>li, .master-event-template  nav-pills>li+li, .master-event-template  .nav-pills>li, .master-event-template  .nav-pills>li:first-child{
    border: none;
}
.master-event-template  .nav-pills>li>a, .master-event-template  .nav-pills>li.active>a, .master-event-template  .nav-pills>li.active>a:focus, .master-event-template  .nav-pills>li.active>a:hover {
    border: none;
    background: transparent;
    color: #44414D;
    font-family: "AvenirNextLTW01-Medium";
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
}
.master-event-template  .nav-pills>li.active {
    border-bottom: 2px solid #392FDF;
}
.master-event-template  .nav-pills>li.active>a:after, .master-event-template  .nav-pills>li.active>a::after, .master-event-template  .nav-pills>li.active>a:before, .master-event-template  .nav-pills>li.active>a::before {
    content: "";
    display: none;
}

.master-event-template  ul.check-marks {
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding-right: 10px;
    color: #44414D;
    font-family: "AvenirNext";
    font-size: 18px;
    line-height: 30px;
    font-weight: normal;
}
.master-event-template  .event-tab-content ul.check-marks {
    margin-bottom: 52px;
}
.master-event-template  div.event-tab-content ul.check-marks li{
    background: url(../images/tickmark.png) center left no-repeat;
    padding-left: 35px;
    list-style-type: none;
    margin: 15px 0;
}
div.master-event-template div.event-tab-content div.col-xs-12.col-sm-12.col-md-8.col-lg-8 ul.check-marks li {
    list-style: none;
}
div.event-tab-content div.col-xs-12.col-sm-12.col-md-8.col-lg-8 ul.slides li {
    list-style: none;
    list-style-position: inside;
    margin: 0;
}
ul.flex-direction-nav li {
    list-style: none;
    background-image: none;
}
div.event-tab-content div.col-xs-12.col-sm-12.col-md-8.col-lg-8 ul.flex-direction-nav li {
    list-style-type: none;
    list-style-position: unset;
    margin-left: 0;
}
.master-event-template  table thead {
    background: linear-gradient(315deg, #01D4C8 0%, #6ECDE3 100%);
    color: white;
}
.flex-control-paging li:before {
    display: none;
}
.news_carousel .flex-control-nav {
    display: none;
}
.flex-direction-nav a:hover {
    outline: 0;
color: transparent!important;
}
.flex-direction-nav a:before, .flex-direction-nav a:after  {
    font-family: "flexslider-icon";
    font-size: 28px;
}
@media all and (min-width: 800px) {

  .fancybox-thumbs {
    top: auto;
    width: auto;
    bottom: 0;
    left: 0;
    right : 0;
    height: 95px;
    padding: 10px;
    box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3);
  }

  .fancybox-show-thumbs .fancybox-inner {
    right: 0;
    bottom: 95px;
  }

}
.flex-direction-nav a {
    height: 28px;
}
.master-event-template .fancybox-thumbs {
    top: auto;
    width: 100%;
}
.master-event-template .fancybox-thumbs>ul {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.master-event-template  .fancybox-show-thumbs .fancybox-inner {
    right: 0;
}
.master-event-template .news_carousel {
    margin-top: 0;
    margin-bottom: 0;
}
.master-event-template .flex-direction-nav a {
    display: block;
    width: 45px;
    height: 45px;
    margin: -55px 0 0;
    text-indent: 99999px;
    background: url(../images/previous-button.png) center center;
	box-shadow: 0px 1px 2px rgba(128,128,128,0.66);
	border-radius: 50%;
}

.master-event-template .fancybox-navigation .fancybox-button {
    display: block;
    width: 45px;
    height: 45px;
    text-indent: 99999px;
    background: url(../images/previous-button.png) center center;
}
.master-event-template .fancybox-navigation svg {
    display: none;
}
.master-event-template .flex-direction-nav a:before {
    display: none;
}
.master-event-template .flex-direction-nav a.flex-next, .master-event-template .fancybox-navigation .fancybox-button.fancybox-button--arrow_right {
    background: url(../images/next-button.png);
}
.master-event-template .flexslider .slides img {
    height: auto;
    -moz-user-select: none;
    min-height: 170px;
    object-fit: cover;
}
.master-event-template  table td {
    padding: 10px;
    border: 1px solid #EAEAEA;
    line-height: 30px;
}
.master-event-template  table small {
    font-size: 12px;
}
.master-event-template  table tbody tr:nth-child(2n){
    background-color: #F7FDFD;
}

.bold-text {
    font-weight: 600;
}

.text-center {
    text-align: center;
}
.master-event-template table thead th {
    padding: 15px;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}
.master-event-template table thead th:first-child {
    border-left: 1px solid #eaeaea;
}
.master-event-template table thead th:last-child {
    border-right: 1px solid #eaeaea;
}
.master-event-template  table.text-center-all td, .master-event-template  table.text-center-all th {
    text-align: center;
}

.master-event-template  a.link-button {
    height: 50px;
    border: 1px solid #D6D6D6;
    border-radius: 4px;
    background: linear-gradient(0deg, #FAFAFA 0%, #FFFFFF 100%);
    box-shadow: 0 1px 1px 0 rgba(57,47,223,0.2);
    color: #392FDF;
    font-family: "AvenirNextLTW01-Medium";
    font-size: 18px;
    font-weight: 500;
    line-height: 80px;
    text-align: center;
    padding: 15px;
    text-decoration: none;
    cursor: pointer;
}
.master-event-template  .su-row.question-boxes {
    border-radius: 2px;
    background-color: #FAFAFA;
    padding: 45px;
}

.master-event-template  .su-row.question-boxes .su-column-inner {
    text-align: center;
}
.master-event-template .call-button {
    color: white;
    text-decoration: none;
    height: 38px;
    width: 144px;
    border-radius: 4px;
    background-color: #F46518;
    display: inline-block;
    line-height: 38px;
    box-sizing: border-box;
    font-size: 16px;
    cursor: pointer;
}
.master-event-template .call-button:hover, .master-event-template .call-button:focus {
    color: white!important;
}
.master-event-template .helper-name {
    color: #44414D;
    font-family: "AvenirNextLTW01-Medium";
    font-size: 18px;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
}
.master-event-template .helper-title {
    font-size: 16px;
}
.master-event-template .blog-breadcrumb {
    display: none;
}
.header-master .widget_nav_menu:first-child {
    width: 80%;
}
.header-master .widget_nav_menu {
    display: none;
}

.header-master  .genesis-nav-menu {
    text-align: right;
    height: 79px;
    padding-right: 30px;

}

.header-master #menu-item-1585, .header-master #menu-item-1584, .header-master .about-cls, .header-master #menu-item-2130 {
    border-left: none!important;
    max-width: 180px;
    text-align: center !important;
}
@media screen and (max-width: 414px) {
    .master-event-template #shiftnav-toggle-main {
        top: 50px;
    }
}
.master-event-template  .header-widget-area {
    background: white;
}
.master-event-template .genesis-nav-menu a {
    color: #656172;
    font-family: "AvenirNextLTW01-Medium";
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
}
.master-event-template  #menu-user-menu .fa-user {
    color: #656172;
}
.master-event-template  .menu-item-has-children {
    position: relative;
}
.master-event-template  #menu-user-menu li:hover .sub-menu {
    display: block;
}
.master-event-template  #menu-user-menu .sub-menu {
    display: none;
    position: absolute;
    left: 0;
    width: 200px;
    top: 63px;
    z-index: 9999;
    background: white;
    padding: 5px;
}

.master-event-template  ul#menu-user-menu a {
    color: #656172;
    font-family: "AvenirNext";
    font-size: 16px;
    font-weight: 500;
    padding: 0;
}
.master-event-template  #menu-main-menu > li > a {
    line-height: 59px;
}
.master-event-template  ul#menu-user-menu > li {
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.master-event-template  ul#menu-user-menu li > a {

}
.master-event-template  .header-left #media_image-3 img {
    margin-left: 40px;
    margin-top: 23px;
    cursor: pointer;
    margin-bottom: 20px;
    max-height: 24px;
    width: auto;
}
.master-event-template .reviewer {
    border-radius: 50%;
    float: left;
    width: 70px;
    height: 70px;
    margin-right: 20px;
    overflow: hidden;
}
.master-event-template  .review-content {
    overflow: hidden;
    text-transform: none;
	margin-left: 90px;
	display: block;
}
.master-event-template  .reviews-list-item .review-content  p {
    color: #44414D;
    font-family: "AvenirNext";
    font-size: 16px;
    font-style: italic;
    line-height: 26px;
    margin-bottom: 10px;
    margin: 0 auto;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: normal;
}
.master-event-template  .event-banner-wrapper  .review-content {
    max-width: 400px;
}
.master-event-template .event-banner-wrapper .review-content p {
    -webkit-line-clamp: 3;
    height: 70px;
    line-height: 24px;
    color: white;
}
.master-event-template  .review-rating {
    color: #f7c93a;
    margin-right: 5px;
}
.master-event-template .review-rating.rating-off {
    color: #333;
}
.master-event-template .reviews-list-item {
    float: left;
    margin-bottom: 50px;
}
.master-event-template .reviews-list {
    margin-top: 15px;
    margin-bottom: 40px;
    overflow: hidden;
    font-weight: normal;
    width: 100%;
}
.reviewer-name {
    margin-top: 5px;
    font-family: "AvenirNext";
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
}
.reviewer-name span {
    font-weight: 500;
}
.master-event-template .reviewer-fb {
    display: block;
    width: 70px;
    height: 70px;
    position: absolute;
    background: url(../images/facebook.png) bottom right no-repeat;
}
.master-event-template, .master-event-template .event-tab-content h1, .master-event-template .event-tab-content h2, .master-event-template .event-tab-content h3, .master-event-template .event-tab-content h4, .master-event-template 
 .event-tab-content h5, .master-event-template .event-tab-content h6,
 .master-event-template .content-wrapper h1, .master-event-template .content-wrapper h2, .master-event-template .content-wrapper h3, .master-event-template .content-wrapper h4, .master-event-template 
 .content-wrapper h5, .master-event-template .content-wrapper h6  {
    font-family: "AvenirNextLTW01-Medium";
    font-weight: 500;
    color: #44414D;
}
.master-event-template .event-tab-content h2 {
    font-size: 36px;
    color: #363636;
    margin-bottom: 15px;
}
.master-event-template .event-tab-content h3 {
    font-size: 26px;
}
.master-event-template .dot-separator {
    display: inline-block;
    line-height: 18px;
    vertical-align: middle;
    height: 36px;
}
.master-event-template:not(.tax-event_types) p {
    font-size: 18px;
    font-family: "AvenirNext";
    color: #44414D;
    font-weight: normal;
}
.master-event-template .mbl-qtrotator blockquote p {
color: white; 
}
.master-event-template  .lodging-options-image {
    margin-bottom: 20px;
}
.master-event-template  .image-wrapper {
    margin-bottom: 20px;
}
.master-event-template  .master-heading {
    text-transform: none;
    display: block;
    color: #FFFFFF;
    font-family: "AvenirNext";
    font-size: 50px;
    font-weight: bold;
    line-height: 68px;
    text-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
    padding-left: 10px;
}

.master-event-template .travel-information {
    overflow: hidden;
    float: left;
    clear: both;
    width: 100%;
    font-weight: normal;
    color: #FFFFFF;
    font-family: "AvenirNext";
    font-size: 26px;
    line-height: 36px;
    text-transform: none;
    padding-left: 15px;
}
.master-event-template .mobile-form{
   position: relative;
   min-height: 40px;
}
.show-mobile-only {
    display: none;
}
@media screen and (min-width: 1024px) {
    .master-event-template .wrap.ev-group .event-info-wrapper {
        color: #fff;
        position: absolute;
        bottom: 0;
        text-transform: uppercase;
        text-shadow: 1px 1px 1px #333;
        font-weight: bold;
        left: 30px;
        right: 30px;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }

    .event-quote-form-move {
        top: 125px;
	   z-index: 1;
    }
    .event-template-default .event-quote-form-move{
        top: 470px;
    }
}

.master-event-template #header.float-header {
    border-bottom: 1px solid #d7dfe5;
    position: fixed;
    width: 100%;
    height: 80px;
    z-index: 99;
}

.master-event-template  #header .widget-area {
    height: 79px;
}
.master-event-template .event-quote-form div.hs-richtext h1 {
    color: #44414D;
    font-family: "AvenirNext";
    font-size: 26px;
    font-weight: 500;
    line-height: 36px;
    text-align: center;
}
.master-event-template .event-quote-form * {
    color: #44414D;
    font-family: "AvenirNext";
    font-size: 18px;
    line-height: 25px;
}
.master-event-template .event-quote-form .hs-form .hs-form-field label span:first-child {
    margin-left: 0;
    font-weight: normal;
    color: #44414D;
    font-family: "AvenirNext";
    font-size: 18px;
}
.master-event-template .event-tab-content {
    font-size: 18px;
    margin-bottom: 30px;
    color: #44414D;
    font-family: "AvenirNext";
    line-height: 30px;
    font-weight: normal;
}
@media screen and (max-width: 768px) {

     .master-event-template .show-mobile-only {
        display: block;
        margin-top: -30px;
        margin-bottom: 20px;
        padding: 20px;
    }
}
@media screen and (max-width: 800px) {
    .master-event-template .header-left #media_image-3 img {
        margin-left: 0;
        margin-top: 10px;
        cursor: pointer;
        margin-bottom: 6px!important;
        max-height: 30px;
        width: auto;
        float: left;
    }
    .event-info-wrapper div {
        display: inline-block;
        text-align: center;
    }
    .event-banner-wrapper .reviews-list {
        position: relative;
        display: none;
    }
    .master-event-template .show-mobile-only  .reviews-list .reviews-list-item {
        margin-bottom: 10px;
    }

    .master-event-template .show-mobile-only .reviews-list {
        margin: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .master-event-template .mobile-form .event-quote-form {
        display: block;
        top: -90px;
        position: relative;
        width: 90%;
        margin: 0 auto;
        right: 0;
    }
    .master-event-template .mobile-form {
        position: relative;
        margin-bottom: 0;
        padding-bottom: 0;
        min-height: 50px;
    }
    .master-event-template .travel-information {
        font-size: 20px;
    }

    .admin-bar.master-event-template  #shiftnav-toggle-main {
        top: 55px;
        right: 10px;
        left: auto;
    }
    .admin-bar.master-event-template #shiftnav-toggle-main .shiftnav-toggle-burger, #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
        padding-right: 0;
        padding-left: 10px;
        color: #44414D;
    }
    .master-event-template .wrap.ev-group .event-info-wrapper .event-title {
        margin-right: 0px;
        font-size: 26px;
        line-height: 26px;
        padding-left: 10px;
    }
}
.header-master .widget_nav_menu:first-child {
    width: 70%;
}
.master-event-template .fancybox-caption {
    background: #4a4a4a;
    padding: 11px 15px;
    max-width: 500px;
}
.master-event-template .fancybox-caption:before {
    background: transparent;
}
.master-event-template .fancybox-caption:after {
    border: none;
}
.master-event-template #subheader:not(.float-subheader) #hotline, .master-event-template #subheader:not(.float-subheader) #subtitle {
    display: none;
}
@media screen and (min-width: 1024px) {
    .master-event-template #subheader.float-subheader {
        width: 100%;
        position: fixed;
        height: 80px;
        background: white;
        top: 0;
        z-index: 100;
        left: 0;
        box-shadow: 0 6px 10px 0 rgba(68,65,77,0.1);
    }
    .master-event-template.admin-bar #subheader.float-subheader {
        top: 32px;
    }
    .master-event-template #subheader:not(.float-subheader) #hotline, .master-event-template #subheader:not(.float-subheader) #subtitle {
        display: none;
    }
    .master-event-template #subheader.float-subheader ul {
        max-width: 1170px;
        margin: 0 auto;
    }
    .master-event-template #subheader.float-subheader .nav-pills > li > a {
        line-height: 18px;
    }
    .master-event-template #subheader.float-subheader .nav-pills > li:first-child > a, .master-event-template #subheader.float-subheader .nav-pills > li:last-child > a  {
        line-height: 60px;
    }
    .master-event-template #subheader.float-subheader .nav-pills > li {
        margin-top: 20px;
    }
    .master-event-template #subheader.float-subheader .nav-pills > li:first-child, .master-event-template #subheader.float-subheader .nav-pills > li:last-child  {
        margin-top: 0;
    }
    .master-event-template #subheader.float-subheader #hotline {
        float: right;
        margin: 0;
        font-family: "AvenirNext";
        font-size: 18px;
        font-weight: 500;
        height: 80px;
        text-align: center;
        display: flex;
        color: #392FDF;
        align-items: center;
        justify-content: center;
    }

    .master-event-template #subheader.float-subheader #hotline a, .master-event-template #subheader.float-subheader #hotline i {
        color: #392FDF;
    }
    .master-event-template #subheader.float-subheader #hotline i {
        margin-right: 10px;
        margin-left: 10px;
    }
    .master-event-template #subheader.float-subheader #hotline a {
        height: 50px;
        border: 1px solid #D6D6D6;
        border-radius: 4px;
        background: linear-gradient(0deg, #FAFAFA 0%, #FFFFFF 100%);
        box-shadow: 0 1px 1px 0 rgba(57,47,223,0.2);
        line-height: 50px;
        padding: 0 10px;
            display: flex;
	    justify-content: center;
	    align-items: center;
    }
    .master-event-template #subheader.float-subheader #subtitle {
        color: #44414D;
        font-family: "AvenirNext";
        font-size: 26px;
        font-weight: 500;
        line-height: 80px;
        margin-right: 60px;
        text-align: center;
    }
}

@media screen and (max-width: 800px) {
    .master-event-template #subheader #hotline, .master-event-template #subheader #subtitle {
        display: none;
    }
}
.master-event-template .event-banner-wrapper {
    min-height: 446px;
    max-height: 446px;
}
.master-event-template .event-banner-wrapper .reviews-list {
    margin-top: 60px;
    padding-left: 15px;
    margin-bottom: 0;
}
.master-event-template  .reviewer-name span.reviewer-name-bold {
    padding-left: 10px;
    font-family: "AvenirNextLTW01-Medium";
}
.master-event-template .event-tab-wrapper .product-detail-wrapper {
    min-height: 255px;
}
.master-event-template .header-master #menu-main-menu li[id*=menu-item] {
    max-width: 160px;
        width: auto;
}


.hubspot-code.widget-wrap {
    margin: 0 auto;
    display: inline-block;
    margin-top: 20px;
}

/*FOOTER*/
.master-event-template .site-footer #menu-footer-menu-for-master > li, .master-event-template .footer #menu-footer-menu-for-master>li {
    width: 20%;
    float: left;
    margin-right: 0;
    padding-right: 10px;
}
.master-event-template .site-footer #menu-footer-menu-for-master > li > a, .master-event-template .footer #menu-footer-menu-for-master>li>a {
    text-decoration: none;
    color: #656172;
    font-family: "AvenirNextLTW01-Medium";
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
}

.master-event-template .site-footer #menu-footer-menu-for-master .sub-menu li a, .master-event-template .footer #menu-footer-menu-for-master .sub-menu li a {
    color: #44414D;
    font-family: "AvenirNext";
    font-size: 16px;
    line-height: 22px;
    text-align: center;
}
.master-event-template #menu-footer-menu-for-master .sub-menu {
    margin-top: 25px;
}
.master-event-template .site-footer, .master-event-template .footer {
    background: white;
    text-align: left;
    font-weight: 400;
    padding-top: 60px;
    padding-bottom: 20px;
}
.master-event-template .footer #menu-footer-menu-for-master .sub-menu li {
    margin-left: 0;
    padding: 0px 0;
    margin-bottom: 15px;
}
.master-event-template .footer-3 .home-affiliations-content {
    float: left;
    padding-top: 13px;
    display: flex;
}
.master-event-template .footer-3 .official-partner a img {
    max-height: 24px;
    margin-bottom: 15px;
    opacity: 0.7;
}
.master-event-template .footer .textwidget span, .master-event-template .footer-3 .home-affiliations-content {
    font-weight: normal;
    color: #44414D;
    font-family: "AvenirNext";
    font-size: 12px;
    display: inline-block;
    line-height: 24px;
    margin-right: 20px;
}

.master-event-template .footer-3 .official-partner.widget {
    margin: 0 auto;
    float: none;
    display: flex;
    justify-content: center;
    width: auto;
}
.master-event-template .footer-3 .official-partner.widget > div {
    float: left;
    margin-right: 60px;
}
.master-event-template .before-footer {
    text-align: center;
    padding: 70px 0;
    background: linear-gradient(315deg, #01D4C8 0%, #6ECDE3 100%);
}
.master-event-template .simple-social-icons ul.aligncenter li {
    display: inline-block;
    float: none;
    margin: 15px!important;
}
.master-event-template .get-pricing-updates {  color: #FFFFFF; font-family: "AvenirNext"; font-size: 36px;    font-weight: 500;   line-height: 48px;  text-align: center;}
.master-event-template .subheading { color: #FFFFFF; font-family: "AvenirNext"; font-size: 18px;    font-weight: 500;   line-height: 25px;  text-align: center;}

.master-event-template .before-footer .hs-form input[type="email"] {
    font-size: 18px;
    padding: 10px;
    width: 344px;
    border: 1px solid #D6D6D6;
    border-radius: 4px;
    background-color: #FFFFFF;
    display: block;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.master-event-template .help-avatar {
    height: 120px;
    margin-bottom: 10px;
}
.master-event-template .footer #menu-footer-menu-for-master .sub-menu .brochures a {
    height: 38px;
    width: 184px;
    border: 1px solid #D6D6D6;
    border-radius: 4px;
    background: linear-gradient(0deg, #FAFAFA 0%, #FFFFFF 100%);
    box-shadow: 0 1px 1px 0 rgba(57,47,223,0.2);
    color: #392FDF;
    font-family: "AvenirNextLTW01-Medium";
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
    padding: 10px;
}
.master-event-template #menu-user-menu {
    flex-direction: row;
    display: flex;
}
.master-event-template #menu-user-menu  .header-search-button {
    margin-right: 40px;
}
.master-event-template #menu-user-menu  .header-search-button form {
    width: 100px;
    margin-right: 10px;
}
.master-event-template #menu-user-menu .header-widget-area .search-field {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-right: 10px;
    color: #989898;
    background: #fff;
    border: 1px solid #BAB9B9;
    margin-top: 0;
    border-radius: 3px;
}
.master-event-template .flex-direction-nav .flex-next {
    right: -21px;
}
.master-event-template .flex-direction-nav .flex-prev {
    left: -21px;
}
.master-event-template .flex-control-paging {
    display: none;
}
.master-event-template .footer #menu-footer-menu-for-master li.brochures.menu-item {
    margin-top: 30px;
}
.master-event-template .slides li .flex-caption {
    font-style: italic;
    font-size: 16px;
    margin-top: 5px;
}
.pricing-left-scroll, .pricing-right-scroll {
  display: none;
}
body:not(.master-event-template) .header-search-button, body:not(.master-event-template) .show-master, .master-event-template .hide-master {
    display: none;
}
@media screen and (max-width: 1145px) {
    .master-event-template .header-left #media_image-3 img {
        margin-top: 33px;
        max-height: 17px;
    }
    .master-event-template #header .widget-area {
        width: 70%;
    }
    .master-event-template .footer #menu-footer-menu-for-master .sub-menu .brochures a {
        width: 200px;
        display: inline-block;
    }
}
@media screen and (max-width: 860px) {
    .master-event-template .footer #menu-footer-menu-for-master .sub-menu .brochures a {
        width: 155px;
        display: inline-block;
        font-size: 11px;
    }
}
@media screen and (max-width: 800px) {
    .master-event-template .reviews-list-item .review-content p {

        -webkit-line-clamp: 10;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: normal;
        height: auto;
    }
    .master-event-template .footer #menu-footer-menu-for-master li.brochures.menu-item {
        margin-top: 5px;
    }
    .master-event-template .reviewer-name span.reviewer-name-bold {
        padding-left: 0;
        display: block;
        margin-top: 10px;
    }
    .master-event-template .review-rating:last-child {
        margin-right: 15px;
    }
    .master-event-template .show-mobile-only .reviewer-name span.reviewer-name-bold {
        display: inline-block;
    }
    .master-event-template #menu-footer-menu-for-master .sub-menu {
        margin-top: 25px;
        display: none;
    }
    .master-event-template .header-left #media_image-3 img {
        margin-left: 15px;
        margin-top: 10px!important;
        cursor: pointer;
        margin-bottom: 0 !important;
        max-height: 16px;
        width: auto;
        float: left;
    }
    .master-event-template #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before {
        padding-right: 0;
        padding-left: 10px;
        color: #44414d;
        font-size: 18px;
    }

    .master-event-template .site-footer #menu-footer-menu-for-master > li, .master-event-template .footer #menu-footer-menu-for-master>li {
        width: 100%;
        float: none;
        margin-right: 0;
        padding-right: 0;
        margin-bottom: 20px;
    }
    .master-event-template .contact-menu-footer > a{
        display: none;
    }
    .master-event-template #menu-footer-menu-for-master .contact-menu-footer .sub-menu {
        display: block;
     }

     .master-event-template  .contact-menu-footer .sub-menu li:nth-child(1) {
       float: left;
     margin-top: 80px;
     }


    .master-event-template .footer  #menu-footer-menu-for-master .contact-menu-footer .sub-menu li:nth-child(3) {
       position: absolute;
        left: 50%;
        margin-left: -77.5px;
        width: 155px;
        top: 0;
    }
    .master-event-template  .contact-menu-footer .sub-menu li:nth-child(2) {
        float: right;
        margin-top: 80px;
     }

    .master-event-template .before-footer .hs-form input[type="email"] {
        width: 280px;
    }
    .master-event-template .footer-3 .official-partner.widget {
        margin: 0 auto;
        float: none;
        display: flex;
        justify-content: center;
        width: auto;
        flex-direction: column;
        padding-bottom: 0;
    }
    .master-event-template table thead th {
        padding: 15px;
        white-space: nowrap;
    }

     .master-event-template .border-radius {
        overflow: auto;
        margin-left: -31px !important;
        margin-right: -47px !important;
    }
    .footer-price-table{
  		margin-left: -31px !important;
  		margin-right: -47px !important;
	 }
   .pricing-button{
     display: block;
     position: absolute;
     z-index: 10;
     color: white;
     width: 45px;
     height: 45px;
     text-indent: 99999px;
     box-shadow: 0px 1px 2px rgba(128,128,128,0.66);
     border-radius: 50%;
     margin-top: 52px;
     margin-left: -25px;
   }
   .pricing-left-scroll {
     left: 0;
     background: url(../images/previous-button.png) center center;

  }
  .pricing-right-scroll {
     right: 0;
     margin-right: -25px;
     background: url(../images/next-button.png) center center;
  }
    .master-event-template .footer-3 .official-partner.widget>div {
        float: left;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .master-event-template .footer-3 .home-affiliations-content {
        float: none;
        padding-top: 0;
        display: flex;
        align-items: center;
    }
    .master-event-template .footer-3 .official-partner a img {
        margin-bottom: 0;
    }
    .master-event-template .footer .textwidget span {
        display: block;
        margin-top: 0;
    }
     .master-event-template #subheader {
        overflow-x: auto;
     overflow-y: hidden;
     }
    .master-event-template #subheader ul {
        white-space: nowrap;
        width: 480px;
        height: 47px;
        overflow-x: auto;
        overflow-y: hidden;
    }
    .master-event-template .wrap.ev-group {
        position: relative;
        height: 400px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .master-event-template .wrap.ev-group .event-info-wrapper .event-title {
        font-size: 50px;
        font-weight: bold;
        line-height: 68px;
        text-align: center;
        text-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
        padding-left: 10px;
    }
     .master-event-template .dot-separator {
        display: block;
        line-height: 18px;
        vertical-align: middle;
        height: 5px;
        text-indent: 9999px;
    }
    .master-event-template .travel-information {
        font-size: 26px;
        line-height: 36px;
    }
    .master-event-template .event-info-wrapper .event-title {
        max-height: 200px;
    }

    .master-event-template .review-content p {
        -webkit-line-clamp: 10;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: normal;
        height: auto;
    }
    .master-event-template .review-separator {
        display: none;
    }
    .master-event-template #shiftnav-toggle-main {
        top: 11px;
        right: 10px;
        width: 30px;
        left: auto;
    }
    .master-event-template .footer .widget_nav_menu {
        margin-top: 10px;
    }
    .master-event-template .footer-3 {
        clear: both;
        padding-top: 10px;
    }

    .master-event-template .event-quote-form .submitted-message {
        max-width: 100%;
        left: 20px;
    }


}
.master-event-template  .genesis-nav-menu .sub-menu {
    border-top: 0;
    box-shadow: 0px 1px 5px rgba(128,128,128,0.66);
}
.master-event-template .header-master #menu-main-menu li[id*=menu-item] {
    max-width: 210px;
    width: auto;
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .admin-bar.master-event-template #shiftnav-toggle-main {
        top: 10px;
        right: 10px;
        left: auto;
    }
    .master-event-template .footer #menu-footer-menu-for-master .sub-menu .brochures a {
        width: 200px;
        display: inline-block;
        font-size: 16px;
    }
    .master-event-template .footer #menu-footer-menu-for-master .contact-menu-footer .sub-menu li:nth-child(3) {
        position: absolute;
        left: 50%;
        margin-left: -100px;
        width: 155px;
        top: 0;
    }
}
@media screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .genesis-nav-menu .sub-menu {
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }
        .master-event-template .footer #menu-footer-menu-for-master .sub-menu .brochures a {
        width: 200px;
        display: inline-block;
        font-size: 16px;
    }
    .master-event-template .footer #menu-footer-menu-for-master .contact-menu-footer .sub-menu li:nth-child(3) {
        position: absolute;
        left: 50%;
        margin-left: -100px;
        width: 155px;
        top: 0;
    }
}

.review-list-all, .review-less{
	display: none;
}
.review-list-all-title{
	text-align: center;
    color: #392FDF;
    padding: 30px 0px;
    font-family: "AvenirNextLTW01-Medium";
        float: left;
    width: 100%;
    font-size: 18px;
}
.flexslider:hover .flex-direction-nav .flex-prev{
	left: -21px!important;
}
.flexslider:hover .flex-direction-nav .flex-next{
	right: -21px!important;
}
.flexslider{margin:0 0!important;}




.master-event-template .camera_pag {
    position: absolute;
    right: 5px;
    bottom: -12px;
}
.master-event-template .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent, .master-event-template .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
    background: #01D4C8;
}
.master-event-template  .camera_commands {
    display: none;
}
.master-event-template .camera_next > span {
    background: url(../images/next-button.png) no-repeat 0 0;
    display: block;
    height: 35px;
    width: 35px;
    background-size: 30px 30px;
}
.master-event-template .camera_prev > span {
    background: url(../images/previous-button.png) no-repeat 0 0;
    display: block;
   height: 35px;
    width: 35px;
    background-size: 33px 30px;
}
.master-event-template .camera_amber_skin .camera_next > span, .master-event-template .camera_amber_skin .camera_prev > span {
    background-position: 0 0;
}
.master-event-template .camera_prevThumbs, .master-event-template .camera_nextThumbs, .master-event-template .camera_prev, .master-event-template .camera_next, .master-event-template .camera_commands, .master-event-template .camera_thumbs_cont {
    background: transparent;
}
.master-event-template .camera_prev, .master-event-template .camera_next, .master-event-template .camera_commands {
    cursor: pointer;
    height: 35px;
    margin-top: -17.5px;
    position: absolute;
    top: 50%;
    width: 35px;
    z-index: 2;
    outline: 0;
}

.master-event-template .camera_wrap .camera_pag .camera_pag_ul li {
    outline: 0;
}
.master-event-template .camera_wrap .camera_pag .camera_pag_ul li {
    width: 12px;
    height: 12px;
}
.master-event-template .camera_prev {
    left: 5px;
}
.master-event-template .camera_next {
    right: 3px;
}
.master-event-template .camera_caption > div {
    background: transparent;
}
.master-event-template div[id*=camera_wrap_] .camera_caption div.camera_caption_desc {
    color: #FFFFFF;
    font-family: "AvenirNextLTW01-Medium";
    font-size: 18px!important;
    font-weight: 500!important;
    line-height: 30px!important;
    background-color: #392FDF;
    float: left;
    padding: 10px 30px;
    clear: both;
}

.master-event-template .camera_caption > div {
    padding: 0;
}
.master-event-template div[id*=camera_wrap_] .camera_caption div.camera_caption_title {
    font-weight: normal;
    background-color: #01D4C8;
    width: auto;
    clear: both;
    font-family: "AvenirNext";
    font-size: 14px!important;
    line-height: 19px!important;
    padding: 5px 30px;
    float: left;
}
.master-event-template .camera_wrap {
    position: relative;
    z-index: 0;
    max-height: 300px;
}
.camera_wrap img {
	margin-top: 0 !important;
}
.master-event-template .event-quote-form .submitted-message {
    padding: 30px 25px;
    position: fixed;
    background: white;
    max-width: 360px;
    border-radius: 6px;
box-shadow: 0px 1px 5px rgba(128,128,128,0.66);
    bottom: 20px;
    z-index: 999;
    right: 20px;
}
.master-event-template .event-quote-form .submitted-message p {
    margin: 0;
    background: url(../images/tickmark.png) center left no-repeat;
    padding-left: 50px;
}
.master-event-template .camera_wrap .camera_pag .camera_pag_ul li > span {
    display: none;
}
.master-event-template .fancybox-navigation * {
    outline: 0;
}
.master-event-template .banner-overlay {
    background-color: rgba(54, 54, 54, 0.48);
    position: absolute;
    width: 100%;
    height: 100%;
}
.master-event-template .border-radius table {
    margin-bottom: 0px;
}
.footer-price-table{
  border: 1px solid #EAEAEA;
  border-top: none;
  text-align: center;
  margin-right: -1px;
  padding-top: 40px;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.flex-viewport a {
    display: block;
    height: 170px;
    overflow: hidden;
}
/* Masters subscribe box */
.masters-subscribe-box {
    color: #fff;
}
.masters-subscribe-box h4 {
    color: #FFFFFF;
    font-family: "AvenirNext";
    font-size: 36px;
    font-weight: 500;
    line-height: 48px;
    text-align: center;
}
@media screen and (max-width: 800px) {
    .master-event-template .camera_wrap .camera_pag .camera_pag_ul {
        padding: 0;
        text-align: center;
    }
    .master-event-template .camera_pag {
        position: relative;
        right: auto;
        bottom: auto;
    }
    .master-event-template .camera_caption div.camera_caption_title {
        padding: 0px 15px !important;
    }
    .master-event-template .camera_caption div.camera_caption_desc {
        padding: 5px 15px !important;
    }
	  .master-event-template .group-3-images .flex-direction-nav{
        display: none !important;
    }
	  .master-event-template .group-3-images{
		    padding-bottom: 20px;
	}
}
.product-detail .product-description h3 {
    font-size: 20px;
    font-weight: 700;
}

.home-post .home-header-text h4 {

	padding: 20px;
}



.page-template-page_blog .post-categories li {
    display: block;
    margin: 10px 0;
}
.page-template-page_blog .post-categories li  a {
    border: none;
    padding: 0;
    }
    
@media screen and (max-width: 800px) {
	.wrap.ev-group .event-info-wrapper {
		bottom: 10px;
	
	}
	.before-footer .hubspot-code .fa {
	    display: none;
	}
	.master-event-template .footer #menu-footer-menu-for-master li.brochures.menu-item {
	    margin-top: 30px;
	    width: 100%;
	}
}

.page-template-page_blog .blog-post-infor .author-avatar, .page-template-page_blog .blog-post-infor-mobile .author-avatar {
    height: 96px;
    width: 100%;
    display: flex;
        justify-content: center;
    align-items: center;
}